mia Package - z8530-utils2

This error mostly occurs when Salsa is unreachable, usually during upgrades to a newer version of GitLab.

Run locally

Try this locally package):

debcheckout z8530-utils2
cd z8530-utils2
DEB_UPDATE_CHANGELOG=auto drop-mia-uploaders

More details

Full run details

Historical runs